LICQ File Descriptor Remote Denial of Service Vulnerability

Bugtraq ID: 28679
Class: Failure to Handle Exceptional Conditions
CVE: CVE-2008-1996
Remote: Yes
Local: No
Published: Apr 08 2008 12:00AM
Updated: Apr 13 2015 10:14PM
Credit: Milen Rangelov
Vulnerable: Redhat Fedora 7
MandrakeSoft Corporate Server 3.0 x86_64
MandrakeSoft Corporate Server 3.0
LICQ LICQ 1.3.5
- Debian Linux 2.2 r3 unstable
- Mandriva Linux Mandrake 8.1
LICQ LICQ 1.0.4
- Debian Linux 2.2 r3 unstable
- Mandriva Linux Mandrake 8.1
LICQ LICQ 1.0.3
LICQ LICQ 1.0.2
LICQ LICQ 1.0.1
LICQ LICQ 1.0
LICQ LICQ 0.85
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus